EDIT - feature request #6504

Bibliographic references should not start with firsthame.
03/14/2017 10:57 AM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.8

Severity: normal

Description

WGB: Wenn ich aus den Details die Liste der Referenzen aufrufe, um eine sec. Ref. einzugeben, bekomme ich eine nach Vornamen
oder Initialen geordnete Liste — unschdn, Nachname wére normal, aber zu umgehen durch * am Anfang.

History

#1 - 05/11/2017 10:17 AM - Andreas Miiller
- Priority changed from New to Highest

- Target version changed from Release 4.7 to Release 4.8

#2 - 07/11/2017 12:13 PM - Andreas Miiller

- Status changed from New to Resolved

Probably this is solved by the new Person.initals. But we still need to update caches. But careful with Palmweb and maybe missing cache protection.

#3 - 05/14/2021 12:29 AM - Andreas Mdiller

- Tags set to formatting

#4 - 05/14/2021 07:57 PM - Andreas Miiller

- Status changed from Resolved to Closed

This should be fixed due to new cache strategy which puts initials after family name in biblo teams

#5 - 05/14/2021 07:57 PM - Andreas Miiller
- % Done changed from 0 to 100
